Home CVE Database CVE-2018-9251

CVE-2018-9251

Description

The xz_decomp function in xzlib.c in libxml2 2.9.8, if --with-lzma is used, allows remote attackers to cause a denial of service (infinite loop) via a crafted XML file that triggers LZMA_MEMLIMIT_ERROR, as demonstrated by xmllint, a different vulnerability than CVE-2015-8035.

Priority: LOW
CVSS v3: 5.3
Publish Date: Apr 3, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Apr 3, 2018

Find out more about CVE-2018-9251 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libxml2

Live chat
Online